@charset "UTF-8";
/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:14px;
	background-color:#FDF8C7;
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	color: #00478D;
}
p{
	margin:0;
	padding:0 0 11px 0;
	color:#00478D;
	font-size:12px;
	line-height:16px;
	font-family: Helvetica, Arial, sans-serif;
	text-align:justify;
}
h1{
	text-align:center;
	font-size:24px;
	line-height:24px;
	padding:0 0 22px 0;
	margin:0;
	text-transform:uppercase;
}
h4{
	text-align:left;
	font-size:20px;
	line-height:24px;
	padding:0 0 15px 0;
	margin:0;
}
h3 {
	text-align:center;
	font-size:28px;
	line-height:35px;
	padding:0;
	margin:0;
	text-transform:none;
	color:#F7E321;
}
h2{
	font-size:17px;
	line-height:20px;
	padding:0 0 11px 0;
	margin:0;
	text-transform:uppercase;
}
h5{
	padding:0 0 15px 0;
	margin:0;
	color:#E2001A;
	font-size:16px;
	line-height:24px;
	text-align:center;
	
}
h6{
	
	padding:35px 0 30px 0;
	margin:0;
	font-size:20px;
	line-height:24px;
	text-align:left;
	
}
.red{
	color:#E2001A;
}
.linkname
{
	font-weight:bold;
}

   
a:link{
		text-decoration:underline;/* unvisited link */
		color: #00478D;
}

a:active {
	color:#0000FF;
	text-decoration:underline;
	}  /* selected link */ 

a:visited {color:#3980F4}  /* visited link */

a:hover{
		text-decoration:underline;
		color:#2A609B;
}
	
ol{
	padding:0 0 0 18px;
	margin:0;
}
li{
	padding:0 0 11px 0;
	margin:0;
	line-height:16px;
}
#container {
	position:relative;
	top:15px;
	width: 887px;
	margin: 0 auto;
	padding:0;
	text-align: left;
}
#header {
	width: 887px;
	height:109px;
	padding:0;
	margin:0;
	background-image:url(images/bhrs_header.gif);
	background-repeat:no-repeat;
	z-index:-1;
	position:relative;
}
#headerAlt {
	width: 887px;
	height:109px;
	padding:0;
	margin:0;
	background-image:url(images/bhrs_header_blank.gif);
	background-repeat:no-repeat;
	z-index:10;
	position:relative;
}
#mainContent {
	padding:0;
	margin:0;
	position:relative;
	left:40px;
	top: 0px;
	width:808px;
	background-color:#FFF;
	background-image:url(images/bhrs_bg.gif);
	background-repeat:repeat-y;
}
#newRight{
	padding:0 0 0 193px;
	margin:0;
	width:615px;
	background-image:url(images/bhrs_one_spike.gif);
	background-repeat:no-repeat;
	background-position:193px 0px;
}
#newRightMin{
	padding:0 0 0 193px;
	margin:0;
	height:616px; 
	/*height:579px;*/
	width:615px;
	background-image:url(images/bhrs_one_spike.gif);
	background-repeat:no-repeat;
	background-position:193px 0px;
}
#bodyPad{
	padding:0 30px 20px 30px;
	margin:0;
}
#linktable td
{
	padding:10px;
}
	
#rightHome{
	padding:0 0 0 195px;
	margin:0;
	width:613px;
	height:616px;
	/*height:579px;*/
	background-color:#00478D;
	background-image:url(images/bhrs_one_spike_blue.gif);
	background-repeat:no-repeat;
	background-position:193px 0px;
}
#yellowBox{
	padding:0;
	border-left:solid 2px #FFFFFF;
	margin:0;
	background-color:#F7F394;
}
#yellowInner{
	padding:20px 30px 20px 30px;
	margin:0;
}
#footer{
	position:relative;
	width: 808px;
	padding:0 0 30px 0;
	border-top:#FFF 2px solid;
	background-color:#FDF8C7;
	
}
#footer p{
	font-size:11px;
	line-height:14px;
	padding:4px 30px 0 0;
	text-align:right;
	
	
}
#leftPanel{
	background-image:url(images/bhrs_spikes.gif);
	background-repeat:no-repeat;
	padding:44px 0 0 0;
	width:193px;
	color:#F7E321;
	text-align:center;
	position:absolute;
	top:0px;
	left:0px;
}
#leftPanel p{
	margin:0;
	padding:0;
	font-size:22px;
	line-height:29px;
	color:#F7E321;
	text-align:center;
}
#leftPanel p.ringus{
	font-weight:bold;
	font-size:22px;
}
#leftPanel p.phonenumber{
	font-weight:bold;
	font-size:36px;
	padding-bottom:9px;
}
#leftPanel p.hours{
	font-size:17px;
	line-height:22px;
	padding-bottom: 22px;
}
.songcredit{
	font-size:11px;
	font-style:italic;
	text-align:right;
	line-height:13px;
	padding:0 0 5px 0;
}
#picture{
	padding:0 0 14px 0;
	margin:0;
	width:264px;
	float:left;
	position:relative;
}

#picture2{
	padding:0 0 14px 0;
	margin:0;
	width:264px;
	float:left;
	position:relative;
	font-size:11px;
}
#picture p{
	font-size:11px;
	line-height:14px;
	padding:4px 0 0 0;
}
#notes{
	padding:0;
	margin:0;
	background-image:url(images/notes.gif);
	background-repeat:no-repeat;
	background-position:502px 14px;
}
#details{
	padding:0;
	margin:0;
	height:140px;
	overflow:hidden;
}
#buttons{
	padding:0;
	margin:0;
	overflow:hidden;
}
#visa{
	position:absolute;
	left: 576px;
	top: 58px;
}
#splash{
	padding:0;
	margin:0;
	position:absolute;
	left: 157px;
	top: -74px;
	background:none;
}
#safeClever{
	padding:0;
	margin:0;
	position:absolute;
	left: 655px;
	top: 43px;
}
.contacts td{
	padding:0 15px 11px 0;
	vertical-align:top;
	text-align:left;
}
